<?php

// Try to make sure the WP autoloader exists.
if ( ! function_exists( 'register_wp_autoload' ) ) {
    if ( is_readable( 'vendor/autoload.php' ) ) {
        require_once( 'vendor/autoload.php' );
    } elseif ( is_readable( '../../autoload.php' ) ) {
        require_once( '../../autoload.php' );
    } else {
        return;
    }
}

register_wp_autoload( "Colby_College\\Colby_Bootstrap\\", __DIR__ . '/src' );
